DROP VIEW LD0V0LN0;
CREATE VIEW LD0V0LN0 
	AS SELECT * FROM LD0P0LN0
WHERE EXISTS (SELECT 'X' FROM LD0P0SEKR SEKR
									  JOIN LD0V0ANVANDARE AJD
									  ON AJD.CSSANV=SEKR.CSSANV
									  AND SEKR.PNR=LD0P0LN0.PNR)
								OR NOT EXISTS (SELECT 'X' FROM LD0P0SEKR SEKR WHERE SEKR.PNR=LD0P0LN0.PNR)
	;
